Class | Irc::UserList
In: | lib/rbot/irc.rb
Parent: | NetmaskList

A UserList is an ArrayOf `User`s We derive it from NetmaskList, which allows us to inherit any special NetmaskList method

### Methods

new nicks

### Public Class methods

new(ar=[])

Create a new UserList, optionally filling it with the elements from the Array argument fed to it.

### Public Instance methods

nicks()

Convenience method: convert the UserList to a list of nicks. The indices are preserved

[Validate]